.HomeContenedor
{
    display:inline-block;
    float:left;
    width:100%;    
    background-color:White;
    overflow:hidden;
}

.HomeDer,
.HomeIzq
{
    display:inline-block;
    float:left;
    width:160px;       
    overflow:hidden;
}

.HomeCentro
{
    display:inline-block;
    float:left;
    width:608px;
    overflow:hidden;
    padding:0px 6px 0px 6px;
}

.MapaHome
{
    display:inline-block;
    width:604px;
    height:269px;
    background-color:#F0F0F0;
    margin:3px 0px 0px 3px;
    overflow:visible !important;
    border:solid 0px black;        
}

.MapaHome .MapaInterno
{
    display:inline-block;
    width:604px;
    height:269px;
    background-image:url(./../../imgs/default/mapa.jpg);
    background-position:0px 0px;
    background-repeat:no-repeat;
    margin-top:-3px;
    margin-left:-3px;
    overflow:visible !important;
    border:solid 0px red;    
}

/*.PaseosHyperLink*/
/*
    habria que sacar el text afuera de la transparencia y superponerlos
*/
.RestaurantesTitulo{
	font: normal normal normal 26px ZurichXCnBTRegular;
	text-transform:uppercase;
	color:#FFFFFF;
	z-index:1;
	background-color:#000000;
	filter:alpha(opacity=35);
	-moz-opacity:.35;
	opacity:.35;
}

.RestaurantesHyperLink,
.TourVirtualHyperLink,
.CinesHyperLink
{
    display:inline-block;
    width:188px;
    height:320px;
    float:left;
    background-color:#F0F0F0;
    overflow:visible;
    margin:3px 21px 0 0;
    cursor:pointer;
}

/*.PaseosHyperLink .PaseosInternoBloque*/
.RestaurantesHyperLink .RestaurantesInternoBloque,
.TourVirtualHyperLink .TourVirtualInternoBloque,
.CinesHyperLink .CinesInternoBloque
{
    display:inline-block;
    width:186px;
    height:318px;
    float:left;
    background-color:#FFFFFF;
    background-image:url(../../imgs/default/Restaurantes.jpg);
    background-repeat:no-repeat;
    background-position: center 1px;   
    border:solid 1px #DDDDDD; 
    margin:0 0 0 0;
    font-family:Arial;
    font-size:14px;
    font-weight:normal !important;
    color:#949494;
}

/*.PaseosHyperLink:hover .PaseosInternoBloque*/
.RestaurantesHyperLink:hover .RestaurantesInternoBloque,
.TourVirtualHyperLink:hover .TourVirtualInternoBloque,
.CinesHyperLink:hover .CinesInternoBloque
{
    margin:-3px 0 0 -3px;
}

.TourVirtualHyperLink .TourVirtualInternoBloque
{
    background-image:url(../../imgs/default/TourVirtual.jpg);
}

.CinesHyperLink .CinesInternoBloque
{
    background-image:url(../../imgs/default/Cines.jpg);        
}

.CinesHyperLink
{
    float:right;
    margin:3px 0 0 0;
}

.RestaurantesHyperLink .DescripcionBloque,
.TourVirtualHyperLink .DescripcionBloque,
.CinesHyperLink .DescripcionBloque
{
    display:inline-block;
    float:left;
    width:165px;
    height:50px;
    margin:210px 5px 0px 12px;
    border:solid 0px red;
}

/*.PaseosHyperLink .MasInfoBloque*/
.RestaurantesHyperLink .MasInfoBloque,
.TourVirtualHyperLink .MasInfoBloque,
.CinesHyperLink .MasInfoBloque
{
    display:inline-block;
    float:right;
    width:88px;
    height:25px;
    margin:20px 0px 0px 0px;
    border:solid 0px red;
    background-image:url(../../imgs/default/MasInfo.jpg);
    background-repeat:no-repeat;
}

.VideoHome
{
    display:inline-block;
    width:590px;
    height:443px;    
    margin:25px 0 25px 10px;    
    /*padding:17px 0 0 0;*/
    text-align:center;    
    /*background-image:url(../../imgs/fondo_para_video.jpg);
    background-repeat:no-repeat;*/
    outline-width:0px;
}